uuid: 0a453ecc-65ab-4e16-9c62-2ec3d5c736ef
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
    - system
  theme:
    - octavia_camouflage
_core:
  default_config_hash: kPIjtle6zFWxDFqQU5rSNq4Bov31ojFsMyXTwM949vU
id: octavia_camouflage_local_tasks
theme: octavia_camouflage
region: header_tabs
weight: -16
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
  request_path:
    id: request_path
    negate: true
    pages: "/calendar\r\n/calendar/*"
